# Zorsines, Sarmatian Swordshaper (Zorsines, sarmatischer Schwertformer)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Armouries in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Armouries | +30% | Area |
| Additional output | Armouries | +1t every 10 cycles | Area |
| Fuel efficiency | Armouries | +25% | Area |

## Boost Unlock
Own at least 10 Praetorian Cavalry.

## Improves Buildings
- Armourer (Albion)
- Armourer (Latium)
- Weaponsmith (Albion)
- Weaponsmith (Latium)

## Source
Valeria
